/* Code tidied up by ScrapBook */
.mt50 {
    margin-top: 30px;
}

.mt30 {
    margin-top: 30px;
}
.mt5 {
    margin-top: 5px;
}
.mt1 {
    margin-top: 1px;
}

.pl10 {
    padding-left: 10px;
}



.main {
    width: 1200px;
    margin: 0px auto;
    padding-top: 30px;
}

.interview {
    width: 415px;
    float: right;
    height: 358px;
}

.interview .column-title {
    margin-bottom: 0px;
}

.column-title {
    position: relative;
    height: 32px;
    border-bottom: 1px solid rgb(238, 238, 238);
}

.column-title h2 {
    position: absolute;
    left: 0px;
    top: 0px;
    height: 31px;
    border-bottom: 2px solid #056c15;
    font-size: 20px;
    color: #056c15;
}

.column-title a {
    line-height: 31px;
    padding: 0 10px;
}

.interview-body {
    height: 325px;
}

.interview-main {
    height: 100px;
    margin: 10px 0px;
    overflow: hidden;
}

.top_img {
    display: block;
    width: 148px;
    height: 105px;
    float: left;
    margin-right: 20px;
    overflow: hidden;
}

.interview-main img, .top_img img {
    display: block;
    width: 135px;
    float: left;
    margin-right: 20px;
    transition: all 1s ease 0s;
    border: solid 1px #e8e6e6;
    padding: 2px;

}

.top_img img:hover {
    transform: scale(1.1);
}

.interview-main h3 {
    font-size: 16px;
    line-height: 30px;
}

.interview-list {
    padding-top: 16px;
}

    .interview-list .interview-default {
        height: 42px;
        line-height: 42px;
        width: 400px;
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;
            border-bottom: dotted 1px #868484;
    }
}

.interview-list .interview-default span {
    float: left;
    display: block;
    width: 24px;
    height: 40px;
    background: transparent url("../images/base.png") no-repeat scroll -79px 14px;
}

.column-post {
    float: left;
    width: 830px;
    margin-bottom: 50px;
}

.data-list .post-item:hover {
    background-color: rgb(247, 247, 247);
}

.post-item {
    min-height: 146px;
    padding: 23px 0px;
    border-bottom: 1px dotted rgb(195 192 192);
}

.post-item::after {
    content: "";
    display: block;
    height: 0px;
    clear: both;
}

.news_tu {
    overflow: hidden;
    width: 250px;
    height: 155px;
    float: left;
    margin-right: 30px;
}

.post-item a img {
    display: block;
    width: 250px;
    height: 155px;
    float: left;
    margin-right: 30px;
    transition: all 1s ease 0s;
}

.news_tu a {
    display: block;
    width: 250px;
    height: 155px;
}

.news_tu a img {
    display: block;
    width: 100%;
    height: 100%;
    transition: all 1s ease 0s;
}

.news_tu a img:hover {
    transform: scale(1.1);
}

.post-item h3 {
    margin-bottom: 14px;
    font-size: 18px;
    font-weight: bold;
}

.post-item p {
    line-height: 25px;
    font-size: 14px;
    margin-left: 236px;
    color: #333;
    display: -webkit-box;
    -moz-box-orient: vertical;
    text-overflow: ellipsis;
    overflow: hidden;
}

.post-tag {
    margin-top: 14px;
    font-size: 12px;
}

.post-tag span {
    display: inline-block;
    float: left;
    margin-right: 20px;
    color: rgb(189, 189, 189);
}

.flip-item .post-tag span:last-child {
    margin-right: 0px;
}

.post-tag a {
    color: rgb(70, 70, 70);
}

.post-time {
    min-width: 30px;
    height: 19px;
    background: transparent url("../images/base.png") no-repeat scroll 0px -151px;
    padding-left: 20px;
    margin-top: 3px;
}

.post-watch {
    width: 24.641px;
    height: 19px;
    background: transparent url("../images/base.png") no-repeat scroll 0px -182px;
    padding-left: 20px;
    margin-top: 3px;
}

.post-tag-link {
    border: 1px solid rgb(238, 238, 238);
    padding: 2px 5px;
    border-radius: 2px;
}

.post-tag-link a {
    color: rgb(189, 189, 189);
}

.post-tag-link:hover {
    background-color: white;
}

.more-post {
    display: block;
    width: 304px;
    height: 30px;
    padding: 6px 0px;
    border: 1px solid rgb(220, 220, 220);
    text-align: center;
    color: #333;
    margin: 30px auto 0px;
    font-size: 14px;
    position: relative;
    border-radius: 2px;
    line-height: 30px;

}

.column-post .post-list .post-item .post-tag {
    margin-left: 236px;
}

.aside {
    float: right;
    width: 336px;
}

.active-item {
    padding-bottom: 20px;
    border-bottom: 1px solid rgb(241, 241, 241);
}

.active-item h4 {
    font-size: 16px;
    line-height: 30px;
}

.active-item .post-tag {
    margin-top: 5px;
}

.active-item .post-tag span {
    margin-right: 20px;
}

.visit-button {
    display: block;
    width: 85px;
    height: 20px;
    margin-top: 10px;
    background: transparent url("../images/base.png") no-repeat scroll 0px -96px;
    font-size: 12px;
    text-align: center;
    color: rgb(255, 255, 255);
    line-height: 20px;
}

.visit-button:hover {
    color: rgb(255, 255, 255);
    text-decoration: none;
}

.flip-ctrl span {
    display: inline-block;
    float: left;
    width: 330px;
    height: 50px;
    line-height: 50px;
    background: rgb(245, 245, 245) none repeat scroll 0% 0%;
    text-align: center;
    position: relative;
    cursor: pointer;
}

.flip-ctrl span.active {
    background: rgb(219, 0, 38) none repeat scroll 0% 0%;
    color: rgb(255, 255, 255);
}

.flip-ctrl span em {
    display: block;
    position: absolute;
    width: 11px;
    height: 8px;
    left: 160px;
    top: 50px;
}

.flip-ctrl span.active em {
    background: transparent url("../images/base.png") no-repeat scroll 0px -77px;
}

.flip-item {
    padding: 15px 0px;
    border-bottom: 1px solid rgb(241, 241, 241);
}

.flip-item img {
    display: block;
    float: left;
    width: 133px;
    height: 95px;
    margin-right: 20px;
}

.active_tu {
    float: left;
    width: 133px;
    height: 95px;
    margin-right: 20px;
    overflow: hidden;
}

.active_tu a {
    display: block;
    width: 133px;
    height: 95px;
}

.active_tu img {
    display: block;
    width: 100%;
    height: 100%;
    transition: all 1s ease 0s;
}

.active_tu img:hover {
    transform: scale(1.1);
}

.flip-item h4 {
    font-size: 16px;
    line-height: 25px;
    display: inline-block;
    width: 160px;
}

.flip-item .post-tag {
    margin-top: 5px;
    margin-left: 168px;
}

.cloumn-rank {
    margin-top: 30px;
}

.rank-list {
    padding-top: 10px;
}

    .rank-list li {
        height: 40px;
        line-height: 40px;
        font-size: 14px;
        border-bottom: 1px solid rgba(241, 241, 241, 0.5);
        width: 318px;
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;
    }

.rank-list li span {
    display: inline-block;
    width: 16px;
    height: 16px;
    font-size: 12px;
    text-align: center;
    color: rgb(255, 255, 255);
    line-height: 16px;
    background: rgb(204, 204, 204) none repeat scroll 0% 0%;
    margin-right: 10px;
    border-radius: 100px;
}

.rank-list li span.rank_1 {
    background: rgb(255, 78, 78) none repeat scroll 0% 0%;
}

.rank-list li span.rank_2 {
    background: rgb(255, 120, 120) none repeat scroll 0% 0%;
}

.rank-list li span.rank_3 {
    background: rgb(255, 171, 171) none repeat scroll 0% 0%;
}

.cloumn-tag {
    margin-top: 30px;
}

.tag-list a {
    display: inline-block;
    float: left;
    padding: 2px 5px;
    border: 1px solid rgb(230, 230, 230);
    border-radius: 2px;
    margin: 20px 5px 0px;
    font-size: 14px;
}

.logos-list {
    width: 1200px;
    overflow: hidden;
}

.logos-list .bd {
    margin-left: -21px;
    padding-top: 5px;
}

.logos-list ul li {
    width: 1221px !important;
}

.logos-list ul li a {
    display: block;
    width: 180px;
    height: 58px;
    border: 1px solid rgb(238, 238, 238);
    float: left;
    margin-left: 21px;
    margin-top: 15px;
}

.logos-list ul li img {
    display: block;
    width: 180px;
    height: 58px;
}

.logos-prev, .logos-next {
    display: block;
    width: 31px;
    height: 75px;
    position: absolute;
    top: 120px;
    background: transparent url("../images/base.png") no-repeat scroll 0% 0%;
}

.logos-prev {
    left: -71px;
    background-position: -92px -96px;
}

.logos-next {
    right: -71px;
    background-position: -132px -96px;
}

.media-list {
    padding-top: 5px;
}

.media-list a {
    margin-right: 6px;
    font-size: 14px;
    line-height: 34px;
    color: rgb(102, 102, 102);
}

.footer {
    margin-top: 30px;
    padding-bottom: 38px;
}

.footer p {
    text-align: center;
    font-size: 14px;
    color: rgb(102, 102, 102);
    line-height: 30px;
}

.footer p a {
    color: rgb(102, 102, 102);
    margin: 0px 2px;
}

.footer p a:hover {
    color: #056c15;
}

a:hover {
    color: #056c15;
}

.column-logos {
    position: relative;
}

.flip_item_list h4 .gold {
    background: transparent url("../images/icon_1.png") no-repeat scroll 0px 0px / 100% auto;
    display: inline-block;
    width: 16px;
    height: 19px;
    vertical-align: middle;
}

.active-item {
    margin-top: 15px;
}

.active-item:nth-last-child(1) {
    padding-bottom: 15px;
}

.active-item h4 {
    display: inline-block;
}

.active_hot {
    background: transparent url("../images/pic_6.jpg") no-repeat scroll 0% 0%;
    display: inline-block;
    width: 25px;
    height: 25px;
    float: right;
    margin-top: 4px;
}

.activity_time {
    margin-right: 14px !important;
}

.activity_location {
    padding-left: 15px;
    background: transparent url("../images/location-01.jpg") no-repeat scroll 0px center;
    margin-right: 0px !important;
}

.flip_item_list {
    padding: 21px 0px 26px;
    border-bottom: 1px solid rgb(241, 241, 241);
}

.flip_item_list img, .wirter_tu img {
    display: block;
    float: left;
    width: 82px;
    height: 82px;
    margin-right: 14px;
    border-radius: 100%;
    transition: all 1s ease 0s;
}

.column_flip_writer {
    margin-top: 30px;
}

.bor_ri {
    display: inline-block;
    width: 2px;
    height: 18px;
    background-color: #056c15;
    margin-right: 5px;
    vertical-align: text-bottom;
    margin-bottom: 2px;
}

.flip_item_list .post-tag {
    margin-left: 96px;
}

.flip_item_list h4 {
    margin-left: 96px;
    font-size: 18px;
}

.flip_item_list .post-tag h3 {
    line-height: 25px;
    font-size: 15px;
}

.column-active-index {
    position: relative;
}

.cooperation {
    height: 86px;
    width: 336px;
    background: transparent url("../images/cooperations.png") no-repeat scroll center top / 100% 86px;
    cursor: pointer;
    margin-top: 30px;
}

.about_coop {
    display: none;
    position: fixed;
    right: 41.5%;
    top: 20%;
    z-index: 51;
}

.about_coop img {
    width: 80%;
}

.about_coop p {
    width: 200px;
    line-height: 28px;
    margin: 0px auto;
    text-align: left;
    font-size: 13px;
}

.coop_who {
    position: absolute;
    top: 240px;
    left: 65px;
}

.coop_phone {
    position: absolute;
    top: 276px;
    left: 65px;
}

.coop_QQ {
    position: absolute;
    top: 311px;
    left: 65px;
}

.cjgb {
    width: 25px;
    height: 25px;
    display: block;
    position: absolute;
    top: 186px;
    right: 75px;
    background: transparent url("../images/gb.png") no-repeat scroll 0% 0% / 100% auto;
}

#flip {
}

.baodao {
    left: 268px;
}

.huodon {
    left: 133px;
}

.act_more {
    color: rgba(70, 70, 70, 0.52);
    position: relative;
    bottom: 64px;
    line-height: 20px;
    font-size: 12px;
}

.hoverw {
    color: white !important;
}

.column-title span {
    height: 18px;
    font-size: 14px;
    display: inline-block;
    width: 40px;
    padding: 1px 0px;
    text-align: center;
    cursor: pointer;
}

.column-title span:nth-of-type(1) {
    border-bottom-left-radius: 2px;
    border-top-left-radius: 2px;
    float: left;
}

.column-title span:nth-of-type(2) {
    border-bottom-right-radius: 2px;
    border-top-right-radius: 2px;
    float: right;
}

.spanBottom {
    color: white;
    background-color: #056c15;
}

.rankingWeek {
}

.rankingMonth {
    display: none;
}

.rank-list {
    height: 420px;
}

.headerTx {
    display: none;
}

#wxlogin {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0px;
    left: 0px;
    z-index: 1000;
    background: white none repeat scroll 0% 0%;
    padding-top: 10%;
}

#loginimg {
    position: fixed;
    top: 14px;
    left: 29px;
    z-index: 1001;
}

#slogan {
    position: absolute;
    top: 65%;
    left: 0px;
    text-align: center;
    z-index: 1001;
    width: 100%;
}

.loginClose {
    position: fixed;
    display: block;
    z-index: 1001;
    right: 2%;
    top: 2%;
    cursor: pointer;
}

.headerTx {
    position: fixed;
    top: 0px;
    height: 100%;
    width: 100%;
    z-index: 1001;
}

.span_box {
    border: 1px solid rgb(204, 204, 204);
    width: 80px;
    position: absolute;
    right: 0px;
    border-radius: 2px;
    height: 20px;
    line-height: 20px;
}

.search-btn {
    display: inline-block;
}

.header_contribute, .header_personal {
    cursor: pointer;
    display: inline-block;
    float: right;
    font-size: 14px;
    margin-top: 3px;
}

.header_contribute {
    margin-right: 26px;
    border-radius: 0%;
}

.header_personal {
    position: relative;
}

.header_contribute img, .header_personal img {
    vertical-align: middle;
    width: 22px;
    height: 24px;
    margin-bottom: 4px;
    margin-right: 6px;
}

.header_personal .login img {
    border-radius: 100%;
}

.header_personal em img {
    width: 9px !important;
    height: 6px;
}

.header_personal a:hover {
    text-decoration: none;
}

.header_contribute a:hover {
    text-decoration: none;
}

.drop_out {
    position: absolute;
    left: -33px;
    top: 45px;
    width: 118px;
    height: 48px;
    line-height: 48px;
    text-align: center;
    background-color: white;
    border: 1px solid rgb(245, 245, 245);
    display: none;
}

.login a:hover {
    text-decoration: none;
}

.login {
    visibility: hidden;
    width: 76.734px;
}

.new_news {
    display: none;
    position: absolute;
    top: -4px;
    left: 19px;
    width: 10px;
    height: 10px;
    border-radius: 100%;
    background-color: #056c15;
}

.login img {
    width: 24px !important;
}

.nologin {
    visibility: hidden;
    width: 76.719px;
}

.cloumn-rank {
    height: 463px;
}

.footer {
    background-color: rgb(240, 240, 240);
    padding-top: 34px;
    border-top: 1px solid rgb(221, 221, 221);
}

.media_partners {
    width: 1150px;
    margin: 0px auto 39px;
    background-color: rgb(250, 250, 250);
    padding: 0px 25px;
    border-radius: 5px;
    position: relative;
    display: none;
}

.media_partners .media-list {
    padding-bottom: 5px;
    text-indent: 90px;
}

.media_partners .more {
    color: rgb(170, 170, 170);
    font-size: 14px;
    text-indent: 0px;
}

.footer_main {
    width: 1120px;
    height: 120px;
    margin: 0px auto 16px;
}

.mainItem {
    float: left;
    margin-top: 18px;
}

.mainItemLogo {
    display: inline-block;
    height: 84px;
    border-right: 1px solid rgb(221, 221, 221);
    width: 299px;
    text-align: center;
}

.mainItemLogo img {
    margin-top: 10px;
}

.mainItemTeamwork {
    display: inline-block;
    height: 84px;
    border-right: 1px solid rgb(221, 221, 221);
    width: 240px;
    padding-left: 59px;
}

.footer_main strong {
    font-size: 14px;
}

.mainItemTeamwork p {
    text-align: left;
}

.mainItem_wx {
    display: inline-block;
    width: 220px;
    text-align: center;
}

.mainItem_wx strong {
    display: block;
    margin-bottom: 10px;
}

.post-item a {
    position: relative;
}

.art_from {
    width: 48px;
    height: 22px;
    line-height: 22px;
    text-align: center;
    color: white;
    background-color: rgba(0, 0, 0, 0.5);
    font-size: 14px;
    position: absolute;
    left: 10px;
    top: 10px;
    border-radius: 50px;
    display: none;
}

.back {
    opacity: 0;
    position: absolute;
    top: -20px;
}

.icon_media {
    position: absolute;
    left: -6px;
}

.wirter_tu {
    float: left;
    width: 82px;
    height: 82px;
    margin-right: 14px;
    overflow: hidden;
}

.post_addmore {
    width: 170px;
    position: absolute;
    left: 50%;
    margin-left: -85px;
    overflow: hidden;
    background-color: rgb(255, 255, 255);
}

.post_addmore i {
    float: left;
    display: block;
    width: 20px;
    height: 20px;
    overflow: hidden;
    margin: 5px;
    background: transparent url("../images/post_addmore.png") no-repeat scroll 0px 0px;
    font-size: 40px;
    font-style: normal;
    text-indent: -999px;
    transition: transform 0.3s ease 0s;
}

.post_addmore span {
    margin-left: 20px;
}

.more-post:hover {
    color: #056c15;
    border-color: #056c15;
}

.more-post:hover .post_addmore i {
    background-position: 0px -50px;
    transform: rotate(90deg);
}

/*ҳ������*/
.page-box{ margin:15px 30px; padding-bottom:30px; }
    .page-box:after{ content:"."; display:block; height:0; clear:both; visibility:hidden; }
    div.digg{ margin:0; padding:0; text-align:left; font-size:14px; }
    div.digg a{ display:block; float:left; padding:5px 12px; margin:0 0 0 8px; border:1px solid #e1e2e3; line-height:20px; height:20px; color:#3b8dd1; background:#fff; text-decoration:none; }
    div.digg a:hover { border:1px solid #3b8dd1; }
    div.digg span{ display:block; float:left; padding:5px 0; line-height:20px; height:20px; }
    div.digg span.current { padding:5px 12px; margin:0 0 0 8px; color:#555; font-weight:bold; }
    div.digg span.disabled { border:1px solid #eee; padding:5px 12px; margin:0 0 0 8px; color:#ddd; }

    .ntitle p{
       height:70px;
       line-height:70px;
}
.ntitle p span{
        display:inline-block;
        font-size:20px;
        font-weight:bold;
        padding-left:34px;
        margin-right:20px;
        background:url(../images/tag_ico.png) no-repeat left  center;
}